<html>
<head>
  <script type='text/javascript' src='browse.js'></script>
</head>
<body>
  <script>

	 alert("passei por aqui!!!");

   browse();

	 alert("fim de script");


  </script>
</body>
</html>
